/* Generic classes */

a.moreLink {
	font-weight: bold;
	color: #38435F;
	position: relative;
}
	a.moreLink:after {
		display: inline-block;
		content: '';
		background: url(/magazine/graphics/wms/arrow.png) no-repeat;
		width: 9px;
		height: 7px;
		margin-left: 6px;
	}

a.submitMemorial {
	display: inline-block;
	text-indent: -9999px;
	width: 199px;
	height: 35px;
	background: url(/magazine/graphics/wms/submit.memorial.png) no-repeat;
	margin-bottom: 20px;
}

a.submitPerson {
	display: inline-block;
	text-indent: -9999px;
	width: 199px;
	height: 35px;
	background: url(/magazine/graphics/wms/submit.person.png) no-repeat;
	margin-bottom: 20px;
}

.threeColumnList {
	border: 1px solid #E3D4C2;
	padding-top: 10px;
	padding-bottom: 10px;
	height: 294px;
	overflow: auto;
}
	.threeColumnList li {
		background: 0;
		float: left;
		width: 32%;
		margin-bottom: 10px;
	}
		.threeColumnList li a {
			text-decoration: underline;
		}
			.threeColumnList li a {
				color: #38435F;
			}
			.threeColumnList li a:hover {
				text-decoration: none;
			}

.twoColumnList {
	border: 1px solid #E3D4C2;
	padding-top: 10px;
	padding-bottom: 10px;
	height: 294px;
	overflow: auto;
	margin-bottom: 39px;
}
	.twoColumnList li {
		background: 0;
		float: left;
		width: 48%;
		margin-bottom: 10px;
	}
		.twoColumnList li a {
			text-decoration: underline;
			color: #38435F;
		}
			.twoColumnList li a:hover {
				text-decoration: none;
			}

/* WarMemorialIndex.aspx */

.memorialIndex {
	padding-bottom: 38px;
}

.memorialSearchBox {
	background: #384360;
	padding: 16px 18px 23px;
}
	.memorialSearchBox:after {
		display: table;
		content: '';
		clear: both;
	}
	.memorialSearchBox form {
		width: 708px;
		float: left;
	}
	.memorialSearchBox h2 {
		color: #FFFFFF;
	}
	.memorialSearchBox .searchLabel {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	.memorialSearchBox .text {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 1.667em;
		line-height: 1;
		margin: 0;
		padding: 10px 13px 9px;
		color: #333333;
		border-bottom: 1px solid #000;
		width: 443px;
        height: 24px;
	}
	.memorialSearchBox button {
		right: 0;
		top: 0;
		position: absolute;
		height: 45px;
		width: 239px;
		background: url(/magazine/graphics/buttons/button.searchtherecords.png);
		border-bottom: 1px solid #000;
	}
	.memorialSearchBox fieldset {
		position: relative;
	}
	.memorialSearchBox .remembrance {
		float: right;
	}

/* Memorial Tab Style */

.tabs.memorialTab ul h2 * {
	padding-left: 32px;
	padding-right: 32px;
}

.tabs.memorialTab {
	margin-bottom: 18px;
}

/* Memorial advanced search */

.memorialField .inlineLabel {
	font-weight: normal;
	float: none;
}

.memorialField div {
	margin-left: 125px;
}

.formbox.large .memorialField > div {
	margin-left: 100px;
}

.memorialField label {
	padding-top: 10px;
	width: 115px;
	font-size: 1.1667em; /* 14px */
	line-height: 1.429; /* 20px */
}

.formbox.large .memorialField label {
	width: 218px;
}
.memorialField label.extended {
	width: auto;
}

.memorialPeopleField label {
	padding-top: 0;
}

.memorialField .text,
.memorialField .textarea {
	font-size: 1.1667em; /* 14px */
	line-height: 1.429; /* 20px */
	padding: 7px 3px;
}

.memorialField .button {
	margin-left: 125px;
}

.formbox.large .memorialField .button {
	margin-left: 229px;
}

.memorialField .formmed {
	width: 390px;
}

.memorialField .formsmaller {
	width: 146px;
}

.memorialField input + .inlineLabel {
	margin-left: 10px;
}

.memorialField .filterLabel + .filterLabel {
	margin-left: 18px;
}

.memorialField .radioGroup,
.memorialField .selectWrapper,
.memorialField .textWrapper {
	padding-top: 9px;
}

.memorialField p {
	margin-bottom: 0;
}

.memorialField .mandatory {
	float: left;
	margin-right: 3px;
}

.memorialField .errorbox p {
	padding-left: 160px;
	background: url(/magazine/graphics/decoration/warning.small.png) no-repeat 127px 7px;
}

/* Memorial Index Footer */

.memorialFooter {
	padding: 18px 0 0;
}
	.memorialFooter:after {
		display: table;
		content: '';
		clear: both;
	}
	.memorialFooter .missedMemorial {
		float: left;
		padding: 18px 0 0;
	}
	.memorialFooter .supportedBy {
		float: right;
	}
		.memorialFooter .supportedBy img {
			vertical-align: middle;
		}
		.memorialFooter .supportedBy a {
			margin-left: 17px;
		}
		.memorialFooter p {
			margin-bottom: 0;
		}

/* Memorial Details */

.memorialDetails {
}
	.memorialDetails #page_tools_top {
		width: 232px;
		margin-top: 10px;
	}
		.memorialDetails #page_tools_top > div,
		.memorialDetails #page_tools_top > iframe {
			float: left;
			display: block;
		}
		.memorialDetails #page_tools_top > div {
			margin-right: 10px;
		}
		.memorialDetails #page_tools_top > iframe {
			width: 90px!important;
		}
		.memorialDetails #page_tools_top ul {
			padding-top: 3px;
		}
		.memorialDetails #page_tools_top li {
			margin-right: 0;
			margin-left: 8px;
		}
		.memorialDetails #page_tools_top li:first-child {
			margin-left: 0;
		}

/* Person Details */
.personMemorials {

}
	.personMemorials > p {
		margin-bottom: 2px;
	}

.personMemorialsList {
	padding-bottom: 20px;
}

	.personMemorialsList li.last {
		border-bottom: 0 none;
	}